repos:
  - repo: https://github.com/DavidAnson/markdownlint-cli2
    rev: v0.13.0
    hooks:
      - id: markdownlint-cli2
        require_serial: true
  - repo: local
    hooks:
      - id: quarto-render
        name: Build presentation
        entry: "conda activate quarto && quarto render"
        language: system
        always_run: true
        pass_filenames: false
